Ver Mensaje Individual
  #1 (permalink)  
Antiguo 01/05/2002, 14:13
Raptor
 
Fecha de Ingreso: marzo-2002
Mensajes: 53
Antigüedad: 17 años, 10 meses
Puntos: 0
Que necesito ?

Necesito qeu me digais que necesito para instalar PHP-nuke en multimania mi sistema operativo es windows

Porfavor no me digas direcciones ni otros post decirme lo que necesito: PHPadmin, php-nuke ... cosas asi


Gracias